Package org.apache.sysds.runtime.transform.tokenize

## Interface TokenizerPost

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `TokenizerPostCount`, `TokenizerPostHash`, `TokenizerPostPosition`

    public interface TokenizerPost
    extends Serializable

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getNumCols()`
`long` `getNumRows​(long inRows)`
`Types.ValueType[]` `getOutSchema()`
`FrameBlock` `tokenizePost​(List<org.apache.sysds.runtime.transform.tokenize.Tokenizer.DocumentToTokens> tl, FrameBlock out)`

### Method Detail

#### tokenizePost

    FrameBlock tokenizePost​(List<org.apache.sysds.runtime.transform.tokenize.Tokenizer.DocumentToTokens> tl,
                            FrameBlock out)

#### getOutSchema

    Types.ValueType[] getOutSchema()

#### getNumRows

    long getNumRows​(long inRows)

#### getNumCols

    long getNumCols()